uuid: de74530d-d239-40cf-9230-64baa9a24e2a
langcode: ro
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
id: node.rss
label: RSS
targetEntityType: node
cache: true
